Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.blocks
Interface AbstractConnectionMap.ConnectionMapListener<V>

Enclosing class:
  AbstractConnectionMap<V extends Connection>

    public static interface AbstractConnectionMap.ConnectionMapListener<V>

Method Summary
`void` | `connectionClosed(Address address)`
`void` | `connectionOpened(Address address, V conn)`

Method Detail

### connectionClosed

    void connectionClosed(Address address)

### connectionOpened

    void connectionOpened(Address address,
                          V conn)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.